## Index

### Classes

- ProcessDefEntity

### Interfaces

- ICache

### Variables

- debugErr
- debugInfo
- logger

## Variables

### debugErr

debugErr: any = debug('processengine:error')

- Defined in entity_types/process_def.ts:19

### debugInfo

debugInfo: any = debug('processengine:info')

- Defined in entity_types/process_def.ts:18

### logger

logger: Logger = Logger.createLogger('process_engine').createChildLogger('process_definition_entity')

- Defined in entity_types/process_def.ts:20

Generated using TypeDoc